<?php
include "../core.php";
if ( !empty( $_COOKIE[session_name()] ) ) {
		header( "P3P: CP=\"CURa ADMa DEVa PSAo PSDo OUR BUS UNI PUR INT DEM STA PRE COM NAV OTC NOI DSP COR\"" );
		setcookie( session_name(), "", 0, "/", SAXUE_COOKIE_DOMAIN, 0 );
} 
$GLOBALS['_SESSION'] = array();
@session_destroy();
if ( empty( $_REQUEST['jumpurl'] ) ) {
		if ( !empty( $_SERVER['HTTP_REFERER'] ) && basename( $_SERVER['HTTP_REFERER'] ) != "logout.php" ) {
				$_REQUEST['jumpurl'] = $_SERVER['HTTP_REFERER'];
		} else {
				$_REQUEST['jumpurl'] = '/';
		}
} 
header( "Location: " . $_REQUEST['jumpurl'] );